Thread Rating:
  • 1 Vote(s) - 5 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Registration Security Question Plugin - XSS Vulnerability
#7
(2012-12-22, 12:28 AM)Paul H. Wrote: Line 37:
	$prefix = 'g33k_'.$codename.'_';

No problem there.
He said something similar here about another plugin: http://yaldaram.com/thread-4963-post-225...l#pid22585

That line is empty.

He's just trying to be a l33t hacker scaring people.

CAN WE REMOVE THAT LINE????
Line 37:
	$prefix = 'g33k_'.$codename.'_';


Messages In This Thread
RE: Registration Security Question Plugin - XSS Vulnerability - by Dr_The_One - 2015-02-09, 08:10 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)